1
Vote

Updated code for Orchard v.1.8.1.0

description

Hi,

you need to update your "BlogPostPartHandler.cs", there is new syntax for Orchard 1.8.1.0. I've attached the correct one to this issue, which is also a solution.

Also one more thing, you would probably need to update the .NET Framework used in your project from 4.0 to 4.5. At least in my case.

Hope it helps someone. :)

Cheers

file attachments

comments